/*
=======================================================
Styles für das VfstAuth-Plugin

betrifft:
- Login-Dialog
- Login-Sperrseiten
- zugangsbeschränkte Seiten
=======================================================
*/

/*=======================================================
Styles für Login-Dialog
=======================================================*/

#vfstAuthLogin, #vfstAuthLogin_sidebar{ color: #000; }

#vfstAuthLogin
{

	display: inline;
}

#vfstAuthLogin h4
{
	font-size: 		1.2em; 
	color: 			#211E51;
}

#vfstAuthLogin p.registerLink
{
	margin-top: 	25px;
}

#vfstAuthLogin p
{
	margin-bottom:	10px;
}

#vfstAuthLogin .hinweis
{
	margin:			10px 0;
	padding:		10px;
	background:		#FF6;
	border:			1px solid #00C;
	font-size:		1.2em;
}

#vfstAuthLogin .hinweis p {
	color:			#000;
}

#vfstAuthLogin div.formRow
{
	margin: 		15px 0;
	width: 100%;
	display: inline;
}

#vfstAuthLogin table
{
	width:				90%;
	border-collapse:	collapse;
}

#vfstAuthLogin table td
{
	vertical-align:		top; 
	padding:			3px 10px 3px 10px;
	border:				1px solid silver;
}

#vfstAuthLogin table td.leittext
{
	padding:			3px 10px 3px 5px;
	font-weight: 		bold;
}

#vfstAuthLogin label
{
	display:		inline;
	color:			#000;
}

#vfstAuthLogin .form-field {
	margin-left: 5px;
}

#vfstAuthLogin input, #vfstAuthLogin input:hover, #vfstAuthLogin input:focus
{
	border:				1px solid #AAA !important;
	background-color: 	#FFF !important;
}

#vfstAuthLogin input.loginImg
{
	margin-right: 		10px;
	padding:			0;
	border:				none !important;
	background: 		transparent !important;
	vertical-align: 	middle; 
	display:			inline;
}
/*
#vfstAuthLogin a
{
	color: 				#C00; 
	text-decoration: 	none;
}*/

#vfstAuthLogin form
{
	display: inline;
}

#vfstAuthLogin a:hover
{
	text-decoration: 	none;
}

/*==========================================================
Styles für Login-Sperrseiten und zugangsbeschränkte Seiten
===========================================================*/

#sperrseite .vfst-authentication form fieldset
{
	float: left;
	min-width: 250px;
}

#sperrseite #vfstAuthLogin fieldset
{
	width: 40%;
	margin: 0 20px 20px 0;
	padding: 18px;
}

.context-login p {
	margin-top: 0;
}

.context-login span.form-field {
	display: block;
	width: 100%;
}

.context-login span.form-field label, 
.context-login span.form-field input {
	/*	display: table-cell;*/
	margin: 5px 0 0 5px;
}

.context-login span.form-field input {
	border: 1px solid #AAA !important;
	background-color: #FFF !important;	
}
.context-login span.form-field input[type="image"] {
	border:				none !important;
}

a.black
{
	color: 				#000; 
}

#vfstAuthLogin_sidebar{
	margin:	10px;
}

#vfstAuthLogin_sidebar label{
	font-size: 0.834em;
}

#vfstAuthLogin form .form-field .anmelden,
#vfstAuthLogin form .form-field .anmelden .buttons,
#vfstAuthLogin form .form-field .kennwort,
#vfstAuthLogin form .form-field .loginImg,
#vfstAuthLogin form .form-field .benutzer{
	display: inline !important;
}

.keinAbolink{
	display: none;
}

.sso-cookies{
	position:	absolute;
	top:		-10000px;
	left:		-10000px;

}

#sperrseite *{

	font-size:	13px !important;
	line-height:19px;	
}

#sperrseite .inhaltsauskunft, 
#sperrseite .iek-titel,
#sperrseite .sa-titel,
#sperrseite .titel,
#sperrseite .txt-titel,
#sperrseite .fl-stichwort{
	font-weight: normal;
}

#sperrseite .vfst-authentication .form-field label{
	width: 80px;
	display: inline-block;
}

#vfstAuthLogin form .form-field .anmelden div.buttons button.button{
	margin-top: 25px;	
}

/*#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin form#anmeldung fieldset span#anmelden.form-field,
#sperrseite .vfst-authentication .form-field .anmelden,
#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin fieldset span#anmelden.form-field
{
	margin-top: 5px;
}*/

#sperrseite .vfst-authentication .form-field div{
	width: 100%;
}

/*Schriftart des Anmelden-Buttons ist nur über exakt diesen Zugriff definierbar*/
#sperrseite button.button.button-submit.text-button.form-button.button-emphasized{
	font-family: Verdana, Arial, sans-serif;
}

.text-buttons > .button-emphasized:hover, span.text-buttons > a.button-emphasized:hover{
	background: #C00 !important;
}

.text-buttons > .text-button:hover, span.text-buttons > a.text-button:hover, div.text-buttons > a.text-button:hover,
#kopf.layout-kopf div.innertube div#kopf-oben div.buttons a:hover{
	background: #666;
	color: #FFF !important;
	border-bottom: none;
}

#sperrseite div.vfst-authentication form span.form-field div.loginImg input.loginImg{
	display: none;
}

#sperrseite .context-login span.form-field label, 
.context-login span.form-field input {
	margin: 5px 0 0 0;
}

.text-buttons > .text-button {
	background-color: white;
	color: black;
	border: none;
	margin: 0;
	padding: 1px 4px 2px 4px;
}

.text-buttons > .button-emphasized, span.text-buttons > a.button-emphasized{
	background: #666 !important;
	color: #FFF !important;
}
#sperrseite .inhaltsauskunft ul li{
	margin-bottom: 6.5px !important;
}

#sperrseite h2 {
    font-size: 1.1em !important;
}

#sperrseite .werk-autor {
    font-style: italic;
}

#sperrseite .inhaltsauskunft h2{
	font-size: 1em;
	font-weight: bold;
}

#sperrseite div.inhaltsauskunft
{
	margin-top: 30px;
	float: left;
}

#sperrseite.anonym .hinweis{
	border: 0;
	width: 50%;
}

#sperrseite.angemeldet .hinweis{
	border: 0;
	width: 50%;
	float: left;
}

html body.ui-layout-container div#maincontent.ui-layout-center div.innertube div.demoseite
{
	width: 40%;
}

html body div#main.ui-layout-pane div#maintext.ui-layout-pane div.innerContent div#sperrseite.anonym div.first div.hinweis span.form-field div.anmelden div.buttons div.keineDemo{
	visibility: hidden;
}

#sperrseite div.first div.hinweis span.form-field div.anmelden div.buttons a img{
	margin-bottom: -1.5px;
}

#sperrseite div.vfst-authentication form fieldset span.form-field div.anmelden div.buttons a{
	float: right;
	padding-right: 7px;
	margin-top: 25px;
	color: #CC0000;
}

#sperrseite div.vfst-authentication form fieldset span.form-field div.anmelden div.buttons a:hover
{
	text-decoration: underline;
}

#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin form#anmeldung fieldset span.form-field div.anmelden div.buttons a:hover
{
	text-decoration: underline;
}

html body div.ui-layout-center div.ui-layout-content div#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin form#anmeldung fieldset
{
	margin-top: 20px;
}

#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin fieldset legend
{
	font-weight: bold;
}

#sperrseite.anonym div.first div.hinweis{
	float: left;
	min-width: 242px;
}

#sperrseite.anonym div.second div.inhaltsauskunft
{
	float: left;
}

#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin fieldset span.form-field div.anmelden div.buttons a
{
	float: right;
	margin-right: 10px;
}

#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin fieldset span.form-field div.anmelden div.buttons a:hover{
	text-decoration: underline;
}

#sperrseite div.clear{
	clear: both;
}

#sperrseite div.first div.hinweis #frage
{
	font-weight: bold;
}

#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin
{
	display: block !important;
}

#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung span.form-field input.loginImg{
	visibility: visible;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
}

#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field{
	margin-top: 15px;
	line-height: 30px;

}

/*#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.kennwort{
	margin: 15px;
}

#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.benutzer{
	margin: 15px;
}*/

html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung span.form-field
{
	display: block;
}

html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv p{
	display: block;
	clear: both;
}

html body div.ui-layout-center div.ui-layout-content div#sperrseite.anonym div.first div.hinweis span.form-field div.anmelden div.buttons div.keineDemo,
html body div.ui-layout-center div.ui-layout-content div#sperrseite.angemeldet div.first div.hinweis span.form-field div.anmelden div.buttons div.keineDemo p
{
	margin-top: 20px !important;
}

html body div.ui-layout-center div.ui-layout-content div#sperrseite.anonym div.first div.hinweis span.form-field div.anmelden div.buttons a,
html body div.ui-layout-center div.ui-layout-content div#sperrseite.angemeldet div.first div.hinweis span.form-field div.anmelden div.buttons a
{
	/*margin-top: 15px;*/
	line-height: 40px;
}

html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.benutzer{
	display: block !important;
}

#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin form#anmeldung fieldset legend
{
	font-weight: bold;
}

#sperrseite.anonym div.first div.hinweis span.form-field div.anmelden div.buttons a:hover,
#sperrseite.anonym div.first div.hinweis span.form-field div.anmelden div.buttons div.keineDemo a:hover{
	text-decoration: underline;
}

#sperrseite.anonym div.first div.hinweis h3,
html body div.ui-layout-center div.ui-layout-content div#sperrseite.angemeldet div.first div.hinweis h3
{
	color: #333333;
}

#sperrseite.anonym div.first div.vfst-authentication div#vfstAuthLogin form#anmeldung fieldset legend
{
	font-weight: bold;
}

#titelseite div#loginDiv div#vfstAuthLogin_sidebar div p
{
	font-weight: bold;
}

html body.werk-cbm_pol div#main.ui-layout-pane div#center.layout-center div#maincontent.innerContent div#doc.ui-layout-pane div#doc-innertube.innerContent div.demoSeite{
	margin-top: 30px;
}

/*AOT-Anmeldedialog:*/
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.demoText
{
/*	margin-top: 30px;
	clear: both;*/
}
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.benutzer label
{
	display: block;
}
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.kennwort label
{
	display:block;
}
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field
{
	margin-top: 0;
}
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.benutzer input#login_knr
{
	margin-bottom: 10px;
}
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.benutzer label,
html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#vfstAuthLogin form#anmeldung div.formRow span.form-field div.kennwort label
{
	line-height: 25px;
}

html body div#Inhalt-Center.ui-layout-center div.ui-layout-content div#titelseite div#loginDiv div.aotLoginForm div#Hilfe-link a
{
	display: block;
	float: right;

	margin: 15px 30px 30px 0;
}
/*Ende AOT-Anmeldedialog*/

html body.werk-cbm_usail div#kopf.layout-kopf div.innertube div#kopf-oben div.buttons div#vfstAuthLogin span.pipe
{
	color: #888888;
}



html body div.ui-layout-center div.ui-layout-content div#sperrseite.anonym div.first div.login-aufforderung p,
html body div.ui-layout-center div.ui-layout-content div#sperrseite.angemeldet div.first div.login-aufforderung p
{
	margin-bottom: 15px;
}

html body.ui-layout-container div#maincontent.ui-layout-center div.innertube div#sperrseite.anonym div.first div.hinweis h3,
html body div#main.ui-layout-pane div#maintext.ui-layout-pane div.innerContent div#sperrseite.anonym div.first div.hinweis h3,
html body div.ui-layout-center div.ui-layout-content div#sperrseite.anonym div.first div.hinweis h3,
html body div.ui-layout-center div.ui-layout-content div#sperrseite.angemeldet div.first div.hinweis h3
{
	margin-top: 0 !important;
}

/*Anmeldedialog für Änderungswünsche im Ortsbuch*/
body#app-obo div#maincontent form#anmeldung div.formRow
{
	display: block;
}

/*Anmeldedialog für Änderungswünsche im Ortsbuch*/
body#app-obo div#maincontent form#SperrseiteAnmeldung div.formRow
{
    display: block;
}

html body#app-obo.ui-layout-container div#maincontent.ui-layout-center div div.innertube-notab div.demoseite
{
	width: 50em;
}

/* Zugangsbeschränkungssperrseite: Links*/
#sperrseite.angemeldet div.first div.hinweis span.form-field div.anmelden div.buttons a:hover{
	text-decoration: underline;
}

#sperrseite input {
    width: 14em;
}

#sperrseite input.bookcodeinput {
    width: 17em;
    padding-left: 0.5em;
    box-sizing: border-box;
}
